<!DOCTYPE html>
<html>
<head>
	<title>Menampilkan Alert Sederhana</title>
</head>
<body>

<script>
	var pesan = "Ini adalah pesan yang dibuat menggunakan Alert Javascript"
	alert(pesan);
</script>
</body>
</html>